<div>
<h1>Manual d'ús del butlletí Lauegi.report</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
      <li><a href="#general" title="General Information" class="secondary pure-button" data-scroll>Sobre el butlletí de perill d'allaus</a></li>
      <li><a href="#contents_and_design" title="Contents &amp; Design" class="secondary pure-button" data-scroll>Límits del butlletí</a></li>
      <li><a href="#basis" title="Basis of Assessment" class="secondary pure-button" data-scroll>Canals d'informació</a></li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div id="general" class="panel field border">
    <div class="panel-header">
      <h2>Sobre el butlletí de perill d'allaus</h2>
    </div>
    <p>Dirigit a totes les persones que practiquen activitats a la muntanya hivernal, ja sigui a nivell professional o recreatiu, i que estan exposades al perill d'allaus; o als responsables de seguretat i de rescat.</p>
    <p>A l'hivern, des del moment que hi ha prou neu per a practicar esports d'hivern i possibilitat d'allaus, el Centre de Lauegi publica el butlletí com a mínim un cop al dia. L'horari de publicació d'aquesta informació és:</p>
    <ul>
      <li>Edició de les 17:00h: avaluació del perill d'allaus pel dia següent, vàlid des de la mitjanit fins a la mitjanit següent</li>
      <li>Actualització de les 08:00h: opcional si la situació ho requereix, perill d'allaus per al mateix dia fins a la mitjanit</li>
      <li>Publicació extraordinària durant qualsevol moment del dia: si la situació ho requereix, només rarament.</li>
    </ul>
    <p>En els extrems de la temporada d'hivern (tardor i primavera avançada) no emetem butlletins amb grau de perill d'allaus, però eventualment podem publicar informacions mitjançant <a href="/blog">el Blog</a>.</p>

    <p>El butlletí de perill d'allaus conté la següent informació:</p>
    <ul>
      <li>El grau de perill d'allaus (opcionalment amb distinció per cota)</li>
      <li>Un o dos problemes d'allaus (en casos especials més), i la seva distribució espacial (orientacions i cotes)</li>
      <li>Descripció del perill d'allaus</li>
      <li>Anàlisi del mantell de neu</li>
      <li>Tendència per a les pròximes 24-48 hores</li>
    </ul>
    <p>De vegades, el temps atmosfèric, condicionat per l'orografia particular de la Val d'Aran, no afecta per igual a tot el territori i per tant, la situació i el perill d'allaus tampoc ho és. Amb el butlletí d'allaus podem distingir fins a 3 regions de predicció:</p>
    <ul>
      <li>Aran nord i centre</li>
      <li>Aran límit sud</li>
      <li>Aran vessant sud</li>
    </ul>
    <p>Aquestes regions són flexibles, això vol dir que es poden combinar segons ho requereix la situació. El mapa interactiu del web permet visualitzar la distribució del perill d'allaus vigent i seleccionar el butlletí per a la regió d'interès.</p>
    <picture><img src="/images/pro/handbook/manual.png" title="info graphic" alt="info graphic"></picture>
  </div>
</section>
<section class="section-centered">
  <div id="contents_and_design" class="panel field border">
    <div class="panel-header">
      <h2>Límits del butlletí</h2>
    </div>
    <p>El butlletí d'allaus és una predicció de perill regional, la qual sempre conté una certa incertesa inevitable. Els tècnics de el Centre de Lauegi, per mitjà de les pròpies observacions, així com les informacions que rebem de la xarxa d'observadors informals, fem el possible perquè el contingut del butlletí sigui el més correcte i complert possible.</p>
    <p>L'avaluació del perill és per tant general, no pot reflectir les condicions locals específiques de cap vessant o muntanya en concret. És responsabilitat dels usuaris connectar la informació del butlletí d'allaus regional amb l'activitat d'allaus i les observacions de el mantell de neu per fer l'avaluació de les condicions a escala local i, per tant, la presa de decisions corresponent.</p>
  </div>
</section>
<section class="section-centered">
  <div id="basis" class="panel field border">
    <div class="panel-header">
      <h2>Canals d'informació</h2>
    </div>
      <p>La publicació del butlletí de perill d'allaus es notifica per mitjà del mailing automàtic, i es comparteix cada dia a la pàgina de Facebook i al perfil de Twitter. Igualment es fa difusió a través de Catalunya Ràdio i Gum FM.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
